[Service]
ExecStart=
ExecStart=/usr/bin/dockerd -H fd:// -H tcp://0.0.0.0:{{ dockerd_port }} \
    --tlsverify \
    --tlscacert=/etc/ssl/docker/ca.pem \
    --tlscert=/etc/ssl/docker/cert.pem \
    --tlskey=/etc/ssl/docker/key.pem
